[Panel]
Image = bg.png
MarginLeft = 0
MarginTop = 0
MarginRight = 0
MarginBottom = 0
OutsideMarginLeft = 15
OutsideMarginTop = -25
OutsideMarginRight = 15
OutsideMarginBottom = 10
; FillMode, when not specified, 'tile' will be used.
FillMode = stretch

[Separator]
Image = separator.png
TopHeight = 2
BottomHeight = 2
